Bug 136172 - update port textproc/dikt to version 1g
Summary: update port textproc/dikt to version 1g
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-30 02:10 UTC by info
Modified: 2009-07-05 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2009-06-30 02:10 UTC, info
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description info 2009-06-30 02:10:02 UTC
update to version 1g
add dict.protocol file

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-07-02 23:44:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-07-05 22:32:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-07-05 22:32:35 UTC
amdmi3      2009-07-05 21:32:18 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dikt        Makefile distinfo 
  Log:
  - Update to 1g
  
  PR:             136172
  Submitted by:   Goran Tal <goran.tal@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +3 -2      ports/textproc/dikt/Makefile
  1.4       +3 -3      ports/textproc/dikt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"